/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_DI_TABLEINDEXAPPLY') 
 CREATE TABLE T_DI_TABLEINDEXAPPLY (
FID BIGINT DEFAULT 0 NOT NULL,
FSCHEMEID BIGINT DEFAULT 0 NOT NULL,
FREFERENCETABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FINDEXNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FTABLETYPE CHAR(1) DEFAULT '1' NOT NULL,
FINDEXFIELDS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATOR BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
